A new upstream version is available: 4.0.0

package:
ruby-rmagick
severity:
high
created:
2019-02-17
last updated:
2019-10-18

A new upstream version 4.0.0 is available, you should consider packaging it.